
{% extends 'base.html.twig' %}
{% block title %} Ajouter des Categories{% endblock %}
{% block body %}

    <div class="page-header">
        <h1>
            Categorie
            <small>
                <i class="ace-icon fa fa-angle-double-right"></i>
                Ajouter des Categories
            </small>
        </h1>
    </div>
    {{ form_start(form, { 'attr' : { 'class': 'form-horizontal','novalidate': 'novalidate' } }) }}

    <div class="form-group">
        <label class="col-sm-3 control-label no-padding-right" for="form-field-1"> {{ form_label(form.designation) }} </label>
        <div class="col-sm-9">
            {{ form_widget(form.designation) }}
            <span class="help-inline col-xs-12 col-sm-7">
                <span class="middle error_form">{{ form_errors(form.designation) }}</span>
            </span>
        </div>
    </div>
    
    <div class="form-group">
        <label class="col-sm-3 control-label no-padding-right" for="form-field-1"> {{ form_label(form.module) }} </label>
        <div class="col-sm-9">
            {{ form_widget(form.module) }}
            <span class="help-inline col-xs-12 col-sm-7">
                <span class="middle error_form">{{ form_errors(form.module) }}</span>
            </span>
        </div>
    </div>        
  
   <div class="form-group">
        <label class="col-sm-3 control-label no-padding-right" for="form-field-1"> {{ form_label(form.isPatient) }} </label>
        <div class="col-sm-9">
            {{ form_widget(form.isPatient) }}
            <span class="help-inline col-xs-12 col-sm-7">
                <span class="middle error_form">{{ form_errors(form.isPatient) }}</span>
            </span>
        </div>
    </div> 
   
                <div class="form-group">
        <label class="col-sm-3 control-label no-padding-right" for="form-field-1"> {{ form_label(form.rubrique) }} </label>
        <div class="col-sm-9">
            {{ form_widget(form.rubrique) }}
            <span class="help-inline col-xs-12 col-sm-7">
                <span class="middle error_form">{{ form_errors(form.rubrique) }}</span>
            </span>
        </div>
    </div>


    <div class="clearfix form-actions no-padding-right">
        <div class="col-md-offset-3 col-md-9">

            {{ form_widget(form.save, { 'label': 'Créer' }) }}                            

            &nbsp; &nbsp; &nbsp;

            {{ form_widget(form.reset, { 'label': 'Réinitialiser' }) }}
        </div>
    </div>


    {{form_widget(form._token)}}
    {{ form_end(form, {'render_rest': false}) }}

    {{ include ('load/load.html.twig')}}
{% endblock %}
{% block javascripts %}
    {{parent()}}

  

 <script src="{{ asset('assets/js/jquery.bootstrap-duallistbox.min.js') }}"></script>
    <script src="{{ asset('assets/js/bootstrap-multiselect.min.js') }}"></script>
    <script type="text/javascript">
     
          
            var demo2 = $('select[name="appbundle_pcategorie[rubrique][]"]').bootstrapDualListbox({infoTextFiltered: '<span class="label label-purple label-lg">Filtré</span>'});
            var container2 = demo2.bootstrapDualListbox('getContainer');
            container2.find('.btn').addClass('btn-white btn-info btn-bold');
            $( ".dt" ).hide();

        
    </script>
{% endblock %}